---
layout: mentions-legales
title: Mentions légales
permalink: /mentions-legales
---

<main role="main" class="main news">
    <div class="container main-content">
        <h1 class="page-title">{{ page.title }}</h1>
        <div id="doc" class="markdown-body container-fluid"><h1 id="Mentions-légales">Mentions légales</h1><p>Le site <a href="http://interhop.org" target="_blank" rel="noopener">interhop.org</a> et ses sites de services sont édités par l’association InterHop, et n’utilisent pas de cookies.<br>
            Le site <a href="http://toobib.org" target="_blank" rel="noopener">toobib.org</a> présente un service d’InterHop et est édité par l’association InterHop. InterHop n’utilise pas de cookies.<br>
            Le site <a href="http://goupile.fr" target="_blank" rel="noopener">goupile.fr</a> présente un service d’InterHop et est édité par l’association InterHop. InterHop n’utilise pas de cookies.</p><p>Pour les dons (page : <a href="http://interhop.org/dons" target="_blank" rel="noopener">interhop.org/dons</a> notamment) InterHop utilise les widgets du site <a href="http://HelloAsso.com" target="_blank" rel="noopener">HelloAsso.com</a> qui contient des traceurs “Google Tag Manager”.</p><h1 id="Éditeur">Éditeur</h1><h2 id="Association-InterHop">Association InterHop</h2><h3 id="Code-entreprises">Code entreprises</h3><ul>
            <li>SIREN : 885 179 655</li>
            <li>SIRET : 885 179 655 00018</li>
            <li>NAF (Nomenclature d’Activités Française) :  6311Z</li>
            <li>RNA (Répertoire National des Association) : W751256942</li>
            <li>Numéro TVA IC : FR47885179655</li>
            </ul><h3 id="Nous-retrouver">Nous retrouver</h3><ul>
            <li>Siège social : 142 Rue du Faubourg Saint Martin  75010 PARIS</li>
            <li>Site Web : <a href="https://interhop.org/nous/" target="_blank" rel="noopener">https://interhop.org/nous/</a> (ou <a href="https://goupile.fr/" target="_blank" rel="noopener">https://goupile.fr/</a>)</li>
            <li>Courriel : <a href="mailto:interhop@riseup.net" target="_blank" rel="noopener">interhop@riseup.net</a> (ou <a href="mailto:hello@goupile.fr" target="_blank" rel="noopener">hello@goupile.fr</a>)</li>
            </ul>
            <h3 id="Équipe">Équipe</h3>
            <ul>
            <li>Directeur de la publication : Adrien PARROT, Président</li>
            <li>Co-directeur de la publication : Nicolas PARIS, Ingénieur BigData, Secrétaire</li>
            <li>Personne en charge des demandes de suppression des inscriptions à la mailing liste : <a href="mailto:dpd@interhop.org" target="_blank" rel="noopener">dpd@interhop.org</a></li>
            </ul>
            <h1 id="Hébergeur-des-sites">Hébergeur des sites</h1>
            <ul>
            <li>Le site web de <a href="http://InterHop.org" target="_blank" rel="noopener">InterHop.org</a> est hébergé chez Framagit</li>
            <li>Le site web de <a href="http://Toobib.org" target="_blank" rel="noopener">Toobib.org</a> est hébergé chez Framagit</li>
            <li>Le site web de <a href="http://Goupile.fr" target="_blank" rel="noopener">Goupile.fr</a> est hébergé chez OVH (VPS)</li>
            </ul>
            <h1 id="Informations-personnelles">Informations personnelles</h1>
            <p>Conformément aux dispositions de la loi n° 78-17 du 6 janvier 1978 relative à l’informatique, aux fichiers et aux libertés, et au Règlement Général
                 sur la Protection des données,  aucune information personnelle n’est collectée à votre insu ou cédée à des tiers.<br>
            Vous disposez d’un droit d’accès, de rectification et d’opposition aux données vous concernant que vous pouvez exercer en contactant la Déléguée à 
            la Protection des Données (DPD).<br>
            Pour cela, il vous suffit d’envoyer un courriel au DPD Interhop à <a href="mailto:dpd@interhop.org" target="_blank" rel="noopener">dpd@interhop.org</a> 
            ou un courrier par voie postale à Association InterHop 142 Rue du Faubourg Saint Martin  75010 PARIS, en justifiant de votre identité.</p>
            <h1 id="Demandes-de-suppression-des-inscriptions-à-la-mailing-liste">Demandes de suppression des inscriptions à la mailing liste</h1>
            <ul>
            <li>Personne responsable : Déléguée à la Protection des données @ : <a href="mailto:dpd@interhop.org" target="_blank" rel="noopener">dpd@interhop.org</a></li>
            </ul>
            <h1 id="Utilisation-d’images-et-d’icônes">Utilisation d’images et d’icônes</h1>
            <ul>
            <li>Icônes : <a href="https://www.flaticon.com/" target="_blank" rel="noopener">https://www.flaticon.com/</a>,  
                <a href="https://www.iconfinder.com/" target="_blank" rel="noopener">https://www.iconfinder.com/</a></li>
            <li>Logo InterHop : Merci à Miguel Angel Armengol de la Hoz</li>
            <li>Logo Toobib : Merci à Quentin PARROT</li>
            <li>Logo Goupile : Merci à Niels MARTIGNENE</li>
            </ul>
            </div>
    </div>
</main>
